Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 07:00:41 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation anwaar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anwaar Bot:  Hi Anwaar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6284164455 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507449707            10:39 AM, 18th Mar                   krishan                   Hi Anw
 aar. Thank you for contacting us.  My name is krishan           10:41 AM, 18th Mar                   krishan                   Very good afternoon, Mr Anwaar           10:41 AM, 18th Mar                     anwaar                    good morning           10:42 AM, 18th Mar                   krishan                   we can see you want to you know the order status. 6284164455           10:42 AM, 18th Mar                     anwaar                    yes           10:42 AM, 18th Mar                   krishan                   as we have checked courier team contacted you and wanted the delivery on different address           10:43 AM, 18th Mar                     anwaar                    it was about to deliver yesterday but now i am trying to track it says address change request.           10:43 AM, 18th Mar                     anwaar                    no, i did not request for address change           10:43 AM, 18th Mar                     anwaar                             10:4
 4 AM, 18th Mar                   krishan                   We sincerely apologize for the inconvenience           10:44 AM, 18th Mar                     anwaar                    this is the conversation with corier team           10:44 AM, 18th Mar                     anwaar                    he told me his car is broken si he will come late.           10:45 AM, 18th Mar                     anwaar                    and now they are blaming customer for delayed           10:46 AM, 18th Mar                   krishan                   we are truly sorry for this we request to you please wait for today courier team makes three attempts to deliver the order           10:46 AM, 18th Mar                   krishan                   they will contact you soon           10:47 AM, 18th Mar                     anwaar                    first change the status in tracking           10:47 AM, 18th Mar                     anwaar                    if its not my mistake thn they should not write
  change add request.           10:48 AM, 18th Mar                   krishan                   we will definitely share this with courier team           10:48 AM, 18th Mar                     anwaar                    i want courier company customer care contacts.           10:49 AM, 18th Mar                     anwaar                    ????           10:51 AM, 18th Mar                   krishan                   from our end we do not the contact details but we can share this to courier team           10:52 AM, 18th Mar                   krishan                   have           10:52 AM, 18th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:54 AM, 18th Mar                   krishan                   Hi Anwaar, I have not received a response from you still, please confirm if we are still connected?           10:58 AM, 18th Mar                   krishan                   Sorry I did not receive any response 
 from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:00 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265461